Page MenuHomePhabricator

Encoding error on Revision Delete
Closed, ResolvedPublic

Description

pdc.wikipedia.org rev-del on a deleted article history "Joe Alaskey"

There should not the a "+" on spaces.

Thanks.

{F3364382}

Event Timeline

MarcoAurelio raised the priority of this task from to Needs Triage.
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio added a subscriber: MarcoAurelio.
Restricted Application added subscribers: JEumerus, StudiesWorld, Aklapper. · View Herald TranscriptFeb 16 2016, 5:05 PM
lfaraone claimed this task.Feb 16 2016, 5:06 PM
lfaraone added a subscriber: lfaraone.

Hmm this might be my regression.

DoRD added a subscriber: DoRD.Feb 20 2016, 3:16 PM

Change 272304 had a related patch set uploaded (by LFaraone):
Use URL-encoded titles when RDing from S:Undelete

https://gerrit.wikimedia.org/r/272304

Change 272304 merged by jenkins-bot:
Don't URL encode titles when revdeling from Special:Undelete

https://gerrit.wikimedia.org/r/272304

lfaraone closed this task as Resolved.Feb 22 2016, 1:23 AM